dst.defineClass("com.dst.slms.proapproval.projectapprove.projectApproveEdit", dst.framework.coreBillBaseEdit, {
	initalizeDOM:function(){
		com.dst.slms.proapproval.projectapprove.projectApproveEdit.superClass.initalizeDOM.call(this);
		var projectid =$('#project').textbox("getBizValue").id;
		var tj=" select id from MonMarkMangeInfo where project.id='"+projectid+"'";  
		$('#monMarkMange').textbox("setFilter","id in ( "+tj+")");
	}
});